# pandas.core.window.expanding.Expanding.skew

Expanding.skew(**kwargs)

  Calculate the expanding unbiased skewness.

  Parameters
    **kwargs

      For NumPy compatibility and will not have an effect on the result.

  Returns
    Series or DataFrame

      Return type is the same as the original object.

  See also

  `scipy.stats.skew`

    Third moment of a probability density.

  `pandas.Series.expanding`

    Calling expanding with Series data.

  `pandas.DataFrame.expanding`

    Calling expanding with DataFrames.

  `pandas.Series.skew`

    Aggregating skew for Series.

  `pandas.DataFrame.skew`

    Aggregating skew for DataFrame.

  Notes

  A minimum of three periods is required for the rolling calculation.